/* ------------
	tpo_common
------------ */

@font-face {
	font-family:Labrador;
	src:url(../fonts/Labrador-B-Medium.eot);
}
@font-face {
	font-family:Labrador;
	src:url(../fonts/Labrador-B-Medium.otf);
}

h1, h2, h3, h4, h5, h6 {
	margin:0;
	margin-bottom:15px;
	color:#003d6b;
	line-height:1.1em;
}
h1 {font-size:28px;}
h2 {font-size:26px;}
h3 {font-size:24px;}
h4 {font-size:22px;}
h5 {font-size:20px;}
h6 {font-size:19px;}

p {
	margin:0;
	margin-bottom:15px;
	color:#436588;
	font-size:17px;
	line-height:1.25em;
}
div {
	margin:0;
	color:#436588;
	font-size:17px;
	line-height:1.25em;
}

ul {
	padding:0;
	list-style:none;
}

input:focus,
textarea:focus,
button,
input,
textarea {
	border:1px solid #a3a3a4;
}

iframe {border:0;}

a:link,
a:visited,
a:hover,
a:active,
a {
	color:#003d6b;
}
a:hover {
	text-decoration:underline;
}

body {
	font-family:Labrador;
	font-size:15px;
	line-height:1.5em;
	color:#687177;
}

.clear {clear:both;}

/* ---------- */
.site {
	max-width:100%;
	width:100%;
	border:0;
}
	.site-header {
		max-width:1080px;
		width:100%;
		margin:auto;
	}
		.site-header .container_table_header {
			margin:auto;
		}
			.site-header .table_header {
				margin:0;
				padding:0;
				border:0;
				display:table-row;
			}
				.site-header .table_header_cell {
					margin:0;
					padding:0;
					border:0;
					vertical-align:middle;
					display:table-cell;
				}
				.site-header .table_header_cell.container_logo {
					padding:1% 0;
				}
				.site-header .table_header_cell.container_nav {
					width:100%;
				}
					.navbar {
						background:none;
					}
						.nav-menu {
							background:none;
							text-align:right;
						}
							.nav-menu > li {
								padding:15px 20px;
								text-transform:uppercase;
								letter-spacing:1px;
							}
								.nav-menu > li a:link,
								.nav-menu > li a:visited,
								.nav-menu > li a:hover,
								.nav-menu > li a:active,
								.nav-menu > li a {
									padding:0;
									background:none;
									color:#003d6b;
								}
								.nav-menu > li a:hover {
									text-decoration:underline;
								}
								
								.nav-menu .current-category-ancestor > a,
								.nav-menu .current_page_item > a,
								.nav-menu .current_page_ancestor > a,
								.nav-menu .current-menu-item > a,
								.nav-menu .current-menu-ancestor > a {
									font-style:normal;
									font-weight:bold;
								}
	
	.site-main {}
		.container_home_slider {}
			.cycloneslider-template-standard {}
		
		.content-area {
			max-width:1080px;
			width:100%;
			margin:auto;
		}
			.title {
				font-weight:normal;
				text-transform:uppercase;
				letter-spacing:2px;
			}
			.sub_title {
				padding:10px 0;
				border:2px dotted #687177;
				border-left:0;
				border-right:0;
				font-weight:normal;
				text-transform:uppercase;
				letter-spacing:2px;
			}
				.hentry {
					padding:0 0 20px;
				}
					.entry-thumbnail img {
						margin-bottom:20px;
					}
					
					.archive-header,
					.entry-header,
					.entry-content,
					.entry-summary,
					.entry-meta {
						max-width:100%;
					}
					
					.archive-header,
					.entry-header {
						margin-bottom:30px;
						padding:5px 0 3px;
						border:2px dotted #687177;
						border-left:0;
						border-right:0;
						background:0;
					}
						.page-title,
						.archive-title,
						.entry-title {
							max-width:100%;
							margin:0;
							padding:0;
							font-weight:normal;
							text-align:center;
							text-transform:uppercase;
							letter-spacing:2px;
						}
					
					.category .entry-content,
					.single .entry-content {
						text-align:center;
					}
					
					footer.entry-meta {
						margin-top:10px;
						border-bottom:2px dotted #687177;
					}
					.page_home footer.entry-meta {border-bottom:0;}
	
	.site-footer {
		background:#003d6b;
		color:#ffffff;
	}
		.site-info {
			padding:5px 0;
		}
			.container_socmed {
				line-height:0;
			}

/*=== 1080px ===*/
@media only screen and (max-width: 1080px) {
	
	.site {}
		.site-header {}
			.site-header .container_table_header {}
				.site-header .table_header {}
					.site-header .table_header_cell {}
					.site-header .table_header_cell.container_logo {
						padding-left:20px;
					}
					
	#content .entry-header,
	#content .entry-content,
	#content .entry-summary,
	#content footer.entry-meta,
	#content .featured-gallery,
	.search.sidebar .page-content,
	.blog.sidebar .page-content,
	.sidebar .post-navigation .nav-links,
	.paging-navigation .nav-links,
	#content .author-info,
	.comments-area .comments-title,
	.comments-area .comment-list,
	.comments-area .comment-navigation,
	.comment-respond,
	.sidebar .site-info,
	.sidebar .paging-navigation .nav-links {
		padding-left:20px;
		padding-right:20px;
	}
	
}

/*=== 600px ===*/
@media only screen and (max-width: 600px) {
	
	.site {}
		.site-header {}
			.site-header .container_table_header {
				padding:0;
			}
				.site-header .table_header {
					display:block;
				}
					.site-header .table_header_cell {
						display:block;
					}
					.site-header .table_header_cell.container_logo {
						text-align:center;
					}
					.site-header .table_header_cell.container_nav {
						border-top:1px solid #003d6b;
					}
						.navbar {}
							.main-navigation {
//									border-bottom:1px solid #48718f;
							}
								.menu-toggle {
									padding:10px 0 10px 20px;
								}
								
								.toggled-on .menu-top-menu-container {
//										border-top:1px solid #48718f;
								}
								
								.nav-menu {
									text-align:left;
								}
									.nav-menu > li {
										padding:0;
									}
										.nav-menu > li a:link,
										.nav-menu > li a:visited,
										.nav-menu > li a:hover,
										.nav-menu > li a:active,
										.nav-menu > li a {
											padding:10px 20px;
										}
									.nav-menu > li a:hover {
										text-decoration:none;
									}
										
										.nav-menu .current-category-ancestor > a,
										.nav-menu .current_page_item > a,
										.nav-menu .current_page_ancestor > a,
										.nav-menu .current-menu-item > a,
										.nav-menu .current-menu-ancestor > a {
										}
										
										.toggled-on .nav-menu li a:hover,
										.toggled-on .nav-menu ul a:hover {
											background:#003d6b;
										}
	
}